#include "monitor_control.hpp"

#if defined(__clang__) || defined(__GNUC__)

    #include <QtDebug>
    #include <QtGlobal>

    #include "log_tr.hpp"

std::vector<Monitor> enumerateMonitors()
{
    qWarning(ltr("Enumerating monitors not implemented"));
    return {Monitor()};
}

#endif
